/* LESS HELPERS -------------------------------------------------*/
html {
  width: 100%;
}
.studySearchContainer a,
.studySearchContainer a:hover {
  color: #000;
  font-weight: bold;
}
.studySearchContainer a.plain {
  font-weight: normal;
  display: block;
}
#headerbar {
  /*background: url("header.png") no-repeat scroll center center transparent;
    height: 99px;
    margin: 0 auto;
    width: 98%;*/

}
#facets-toggle {
  display: none;
}
#search-wrap {
  margin: 0 auto;
}
#searchbox,
#changelang {
  margin: 0 auto;
}
#searchbox {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -khtml-border-radius: 10px;
  box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.3);
  margin: 0 10px;
}
.studySearchContainer .form-search .input-append .search-query {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.studySearchContainer .form-search .input-append .btn {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
#searchbox-container {
  width: 100%;
  margin-top: 10px;
}
#searchbox-container .pad {
  padding: 16px 18px;
}
#searchbox-container.stuck {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5555;
}
#changelang {
  margin-bottom: .4em;
}
.e {
  font-family: 'Roboto', Verdana, Arial, sans-serif;
  font-weight: 400;
}
.ui-widget {
  font-family: 'Roboto', Verdana, Arial, sans-serif;
  font-weight: 400;
  font-size: 1.1em;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  background: #efefef;
  font-family: 'Roboto', Verdana, Arial, sans-serif;
  border: 0;
  box-shadow: 0 1px 14px #efefef inset, 0 -6px 22px #efefef inset;
  font-weight: 400;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
  border-top-right-radius: 0;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
  border-top-left-radius: 0;
}
/* 
input#search {
  padding: 0.6em 0.5em;
  width: 93%;
  border: 1px solid #ccc;
  line-height: 1.5em;
  font-size: 1.4em;
  font-family: 'Roboto', Verdana, Arial, sans-serif;
  font-weight: 400;
  background: #fff;
  color: #888;
  display: inline-block;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  vertical-align: top;
  box-shadow: 0 1px 14px #f8f8f8 inset, 0 -6px 22px #f8f8f8 inset;
}
input#search:hover {
  background: #fff;
  box-shadow: 0 1px 14px #f8f8f8 inset, 0 -6px 22px #f8f8f8 inset;
}
#search-button {
 	background-color: #F7F7F7;
  background-image: url("../../core/images/glyphicons/images/glyphicons.png");
  background-position: -328px -88px;
  display: inline-block;
  height: 2.4em;
  width: 25px;
  min-width: 25px;
  max-width: 25px;
  padding: 0.6em 10px;
  border: 1px solid #555;
  opacity: 0.4;
  border-left: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  vertical-align: top;
  cursor: pointer;
  margin-left: -3px; 
}
#search-button:hover {
  box-shadow: 0 1px 14px #efefef inset, 0 -6px 22px #efefef inset;
  border-color: #777;
  opacity: 0.6;
}
input#search:focus {
  background: #fff;
  box-shadow: 0 0 0 #fff;
  color: #333;
}
input#search.search-results {
  border-bottom-left-radius: 0;
}
*/
#search-elements {
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
}
#results-wrap {
  margin: 1em auto 0;
  width: 96%;
}
#results .result a {
  color: #000;
  font-weight: 600;
}
#results .result a:hover {
  text-decoration: none;
}
#results .result .meta {
  display: block;
  font-size: 0.9em;
  color: #666;
}
#results .result .meta a {
  color: #666;
}
#results div.result {
  cursor: pointer;
  border-radius: 3px;
  border-bottom: 2px solid white;
  padding: 0.3em 1.2em;
}
#results div.result:hover {
  background: #efefef;
  /*#f5f5f5;*/

}
#facets {
  font-size: .9em;
  vertical-align: top;
}
#results,
#result-wrap {
  vertical-align: top;
}
.facet-set {
  margin-bottom: 0.5em;
}
.facet-set .facets > a {
  cursor: pointer;
  display: block;
  font-size: 0.9em;
  text-align: right;
}
.facet-set .facet.hidden,
.facet-set .facets > a.hidden {
  display: none;
}
.facet-set .title {
  cursor: pointer;
  font-weight: 600;
}
.facet-set .facet a {
  margin-bottom: 0.1em;
  padding: 0.2em;
  line-height: 1.3em;
  cursor: pointer;
}
.facet-set .facet a i,
.facet-set .facet a.remove {
  display: none;
}
.facet-set .facet:hover,
.facet-set .facet.selected {
  background: none repeat scroll 0 0 #F2f2f2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.facet-set .facet.selected i {
  display: inline-block;
  margin-left: 2px;
  margin-right: 2px;
}
.facet-set .facet.selected a.remove {
  float: right;
  margin-top: -23px;
  position: relative;
  display: block;
}
.facet-set .facet:after {
  content: ".";
  visibility: hidden;
  height: 0;
  clear: both;
  display: block;
}
/*
.facet-set .title:after {
  content: "\25B9";
  display: inline-block;
  float: right;
  margin-right: 0.6em;
}
.facet-set .title.open:after {
  content: "\25BF";
}
*/
.facet-set .title .opened-icon {
  display: none;
}
.facet-set .title {
  border-bottom: 2px solid #d4d4d4;
}
.facet-set .title.open .closed-icon {
  display: none;
  margin-right: 4px;
}
.facet-set .title.open .opened-icon {
  display: block;
  margin-right: 4px;
}
/*
#results .codetag:after {
  content: "\25AC";
  display: inline-block;
  font-size: 0.8em;
  height: 1em;
  margin: 6px 0.6em 0 0.5em;
  vertical-align: top;
}*/
#results {
  background: #f4f4f4;
  margin-bottom: 1em;
}
#results-wrap {
  clear: both;
}
#result-wrap div.header {
  border-bottom: 2px solid #818181;
  font-size: 2em;
  font-weight: 500;
  margin-bottom: 1em;
  padding-bottom: 0.3em;
}
#result-wrap .data {
  position: relative;
  margin: 15px 0;
  padding: 3px 16px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#result-wrap .data .title {
  background-color: #F5F5F5;
  border: 1px solid #DDDDDD;
  border-radius: 4px 0 4px 0;
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  left: -17px;
  padding: 3px 7px;
  position: relative;
  top: -4px;
}
#result-wrap .data:after {
  content: ".";
  visibility: hidden;
  height: 0;
  clear: both;
  display: block;
}
div.bindings {
  vertical-align: top;
  margin-left: 1%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
div.bindings ul {
  margin: 0;
}
div.bindings ul a {
  font-size: 0.85em;
}
div.data {
  margin-bottom: 0.5em;
}
div.label {
  display: inline-block;
  font-weight: bold;
  width: 19%;
  vertical-align: top;
  margin-right: 1%;
}
div.value {
  display: inline-block;
}
.bindings .label {
  width: 100%;
}
.bindings .value {
  width: 100%;
}
.bindings ul {
  list-style: none outside none;
  font-size: 1.1em;
}
.bindings ul li {
  margin-bottom: .3em;
}
#pagination {
  font-size: 1.2em;
  line-height: 1.3em;
  padding: 0 0.7em;
}
#pagination:after {
  content: ".";
  visibility: hidden;
  height: 0;
  clear: both;
  display: block;
}
#pagination a {
  cursor: pointer;
}
#pagination span {
  font-size: 1em;
  line-height: 1em;
  vertical-align: middle;
}
#pagination .size {
  float: right;
}
#pagination .size select {
  height: 26px;
  line-height: 1em;
  margin: 3px 0  3px;
  padding: 2px 3px;
  vertical-align: middle;
  width: 75px;
}
.rooms {
  color: #9D9D9D;
  margin-left: 0.4em;
}
#backtoresults {
  cursor: pointer;
}
.prev a,
.next a {
  display: inline-block;
  font-size: 1.5em;
  padding: 0 0.5em 0 .3em;
  line-height: 1.3em;
}
#backtoresults {
  font-size: 1.2em;
}
#selectedFacets {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -khtml-border-radius: 10px;
  margin: 0 10px;
  background: #666;
  box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.3);
  margin-top: -0.5em;
  padding: 0.7em;
  display: none;
  color: white;
}
#selectedFacets a {
  color: white;
  cursor: pointer;
}
#selectedFacets a.tag-e {
  color: #000;
}
#removeFacets {
  margin-top: 2px;
}
#pagination {
  background: #eeeeef;
  margin-bottom: 1em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -khtml-border-radius: 5px;
}
#selectedFacets .tag-e {
  cursor: pointer;
  margin-right: 4px;
  padding: 2px 7px 2px 9px;
}
#selectedFacets .halflings-icon {
  margin-bottom: -2px;
  margin-top: 3px;
}
#selectedFacets .title {
  font-size: 1.1em;
  font-weight: normal;
  margin-right: 1em;
}
#changelang {
  float: right;
  margin-bottom: 0.4em;
  position: absolute;
  right: 2em;
  top: 31px;
}
.studySearchContainer .label,
.studySearchContainer .badge {
  background-color: transparent;
  color: #000000;
  display: block;
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  padding: 2px 0;
  text-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
  vertical-align: baseline;
  white-space: nowrap;
}
#facets-toggle .close {
  color: #333333;
  float: none;
  font-size: 1em;
  font-weight: normal;
  line-height: 1em;
  opacity: 1;
  text-shadow: 0 0 0 #FFFFFF;
}
.reservations li .date {
  display: inline-block;
  font-weight: bold;
  margin-right: 0.3em;
}
.reservations ul,
.reservations ul li {
  list-style: none outside none;
  margin: 0 0 0.3em;
}
.field {
  display: block;
  float: left;
  width: 50%;
}
#top-part {
  position: fixed;
  width: 100%;
  z-index: 9;
  background: #fff;
}
.btn .icon-remove {
  background-position: -312px 1px;
  margin-left: 5px;
}
.size .show {
  display: inline;
}
#noresults {
  padding: 0.4em;
}
.noresults #facets {
  width: 0;
}
.noresults #results {
  margin: 0 1%;
  width: 98%;
}
